@charset   "Shift_JIS";
 
BODY{
  background-image : url(bg-tile.gif);
  background-repeat : repeat;
}
.header{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #5e99ce #5e99ce #5e99ce #5e99ce;
  background-color : white;
}
.contentsbar{
  color : white;
  
  background-image : url(nav-bar.gif);
  background-repeat : no-repeat;
  text-align : left;
  width : 800px;
  height : 20px;
background-position : 800px 800px;}
.titlebar{
  color : white;
  background-color : white;
  background-image : url(titleline05-2011-01.gif);
  background-repeat : no-repeat;
  width : 800px;
  height : 80px;
  
  padding-bottom : 8px;
  bottom : 8px;
  
  margin-top : 4px;
}
.searchbox{
  background-image : url(search-box.gif);background-position : 240px 60px;
  background-repeat : no-repeat;
  width : 240px;
  margin-left : -5px;
}
INPUT{border-width : 1px 1px 1px 1px;border-style : solid solid solid solid;border-color : #5e99ce #5e99ce #5e99ce #5e99ce;
  color : #5e99ce;
}
.titlesize {
 background-image : url(left-heading.gif);
 background-repeat: no-repeat;
 padding: 9px 14px 5px 10px;
 font-size: 16px;
 color: #fff;
 min-height: 11px;
 font-weight: bold;

}
.leftcolumn-inner { /* Parent Wrapper for inside boxes */
 display: inline; /* IE Hack */
 width : 235px;
 float: left;
 background-image : url(search-box.gif);
 background-repeat: no-repeat;
 min-height: 40px;
 padding: 10px;
 margin-bottom: 7px;
}
#leftcolumn { /* Parent Wrapper for inside boxes */
 margin: 6px 0px 0px 4px;
 display: inline; /* IE Hack */
 width: 240px;
 float: left;
 background-image : url(search-box.gif);
 background-repeat: no-repeat;
 min-height: 300px;
 padding: 0;

}

img.block {
 display: block;
}

.in-the-news { /* Parent Wrapper for inside boxes */
 display: inline; /* IE Hack */
 width: 235px;
 float: left;
 min-height: 125px;
 margin-bottom: 7px;
}

.content-mid {
 background-image : url(content-mid.gif);
 background-repeat: repeat;
 padding: 5px 14px 5px 14px;
}
.left-mid {
 background-image : url(left-mid.gif);
 background-repeat: repeat;
 padding: 5px 14px 10px 14px;
}
.left-heading {
 background-image : url(left-heading.gif);
 background-repeat: no-repeat;
 padding: 9px 14px 5px 10px;
 font-size: 16px;
 color: #fff;
 min-height: 11px;
 font-weight: bold;

}
#nav-bar {
 color: #fff;
 font-weight: bold;
 margin : 2px 0px 0px 0px;
 background-image : url(nav-bar.gif);
 background-repeat: no-repeat;
 height: 21px;
 padding: 5px 0px 0px 10px;
}
H1{
  font-size : 20px;
  font-weight : bold;
  background-image : url(gr01-2.gif);
  text-align : left;
  color : #0000a0;
  background-color : #7171ff;
  border-left-width : 6px;
  border-left-style : solid;
  border-left-color : navy;
  border-bottom-width : 1px;
  border-bottom-style : dotted;
  border-bottom-color : silver;
  
  
  
  
  
  

  border-top-width : 1px;
  border-top-style : dotted;
  border-top-color : silver;
  
  margin-left : 1px;
  margin-right : 3px;
}
H2{
  font-size : 18px;
  
  color : red;
  
  
  
  border-bottom-width : 1px;
  
  
  border-bottom-style : dotted;
  
  
  border-bottom-color : silver;
  
  text-align : left;
  
  
  
  
  
  
  
  
  margin-left : 5px;
  margin-right : 3px;
  border-left-width : 5px;
  border-left-style : solid;
  border-left-color : red;
  background-image : url(gr04-2.gif);
}
H5{
  font-weight : normal;
  margin-left : 5px;
  color : #4b4b4b;
}
.body{
  border-right-width : 1px;
  border-bottom-width : 1px;
  border-left-width : 1px;
  border-bottom-width : 2px;
  border-right-style : dotted;
  border-bottom-style : dotted;
  border-left-style : dotted;
  border-right-color : silver;
  border-bottom-color : silver;
  border-left-color : silver;
  text-align : left;
  position : normal;
  
  margin-left : auto;
  margin-right : auto;
  margin-bottom : auto; 
}
A:HOVER{
  color : red;
  font-weight : bold;
}
A:ACTIVE{
  font-weight : bold;
  color : red;
}
A{
  font-weight : bold;
  color : #0465d0;
}
#nav-bar A:link {
 color: #fff;
 text-decoration: none;
}

#nav-bar a:visited {
 color: #fff;
 text-decoration: none;
}

#nav-bar A:hover {
 color : #5999ce;
 text-decoration: none;
  background-color : #ffffff;
}
#nav-bar a:active {
 color: #fff;
 text-decoration: none;
}